et:
  devise:
    confirmations:
      confirmed: Sinu konto on edukalt kinnitatud. Oled nüüd sisse logitud.
      send_instructions: Mõne minuti jooksul saabub sulle e-kiri koos juhistega oma
        konto kinnitamiseks.
      send_paranoid_instructions: 
      new:
        resend_confirmation: Saada uuesti juhised konto kinnitamiseks.
    failure:
      already_authenticated: 
      inactive: Sinu konto ei ole veel aktiveeritud.
      invalid: Vale kasutajanimi või salasõna
      locked: Sinu konto on suletud.
      last_attempt: 
      not_found_in_database: 
      timeout: Sinu seanss aegus, jätkamiseks logi palun uuesti sisse.
      unauthenticated: Enne jätkamist pead konto looma või sisse logima.
      unconfirmed: Enne jätkamist pead oma eposti kinnitama.
      invalid_token: Vigane autentimisvõti.
    mailer:
      confirmation_instructions:
        subject: Kinnitamise juhised
        you_can_confirm: 'Sa saad oma konto kinnitada järgneva lingi abil:'
        confirm: Kinnita mu konto
      reset_password_instructions:
        subject: Parooli taastamise juhised
        someone_requested: 
        change: Muuda mu parooli
        then_connect: 
        wont_change: 
        ignore: 
      unlock_instructions:
        subject: 
        account_locked: 
        click_to_unlock: 
        unlock: 
      password_change:
        subject: 
      welcome: "%{username}, tere tulemast!"
      hello: Tere %{username}!
      inviter:
        has_invited_you: "%{name}"
        have_invited_you: "%{names} on kutsunud sind Diasporaga liituma"
        accept_at: aadressil %{url}, sa saad kutse aksepteerida.kasutades alljärgnevat
          linki.
    omniauth_callbacks:
      failure: 
      success: 
    passwords:
      no_token: 
      send_instructions: Mõne minuti jooksul saad e-kirja juhistega oma parooli muutmiseks.
      send_paranoid_instructions: 
      updated: Sinu parool on edukalt muudetud. Oled nüüd sisse logitud.
      updated_not_active: 
      edit:
        change_password: Muuda parooli
        new_password: 
        confirm_password: 
      new:
        forgot_password: Unustasid parooli?
        reset_password: 
        email: 
        send_password_instructions: Saada mulle juhised salasõna lähtestamiseks.
    registrations:
      destroyed: Nägemist! Sinu konto on deaktiveeritud. Loodetavasti näeme sind varsti
        jälle.
      signed_up: Oled edukalt registreerunud. Kinnitus saadeti sinu e-mailile.
      signed_up_but_inactive: 
      signed_up_but_locked: 
      signed_up_but_unconfirmed: 
      update_needs_confirmation: 
      updated: Sinu konto on edukalt uuendatud.
    sessions:
      signed_in: Edukalt sisse logitud.
      signed_out: Edukalt välja logitud.
      already_signed_out: 
      new:
        login: Logi sisse
        username: Kasutajanimi
        password: Salasõna
        sign_in: Registreeru
        remember_me: Mäleta mind
        modern_browsers: toetab ainult kaasaegseid brausereid.
    unlocks:
      send_instructions: Mõne minuti jooksul saabub sulle e-kiri koos juhistega oma
        konto taasavamiseks.
      send_paranoid_instructions: 
      unlocked: Sinu konto on edukalt taasavatud. Oled nüüd sisse logitud.
      new:
        resend_unlock: Saada uuesti juhised konto avamiseks
    invitations:
      send_instructions: Sinu kutse on saadetud.
      invitation_token_invalid: Vabandame! See kutse võti ei kehti.
      updated: Sinu salasõna on edukalt muudetud. Oled nüüd sisse logitud.
    shared:
      links:
        sign_in: Logi sisse
        sign_up: Loo konto
        sign_up_closed: Avatud liitumised on hetkel peatatud.
        forgot_your_password: Unustasid parooli?
        receive_confirmation: Juhised konto kinnitamiseks ei saabunud?
        receive_unlock: Juhised konto taasavamiseks ei saabunud?
  errors:
    messages:
      already_confirmed: on juba kinnitatud, palun proovi sisse logida
      confirmation_period_expired: 
      expired: 
      not_found: ei leitud
      not_locked: ei ole lukustatud
